﻿@CHARSET "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:400,700|Roboto:400,400i,700');

.upper {
    text-transform: uppercase;
}

.bold {
    font-weight: bold;
}

.colored {
    color: #009bdc !important;
}

.no-margin {
    margin: 0;
}

.margin-bottom {
    margin-bottom: 25px;
}

.cursor {
    cursor: pointer;
}

.blue {
    color: #063e97;
}

.cyan {
    color: #009bdc;
}

.dark {
    color: #000000;
}

.light {
    color: #f2f2f2;
}

.signal {
    color: #ff1d25;
}

td.blue, th.blue {
    background-color: #063e97;
    color: #FFFFFF;
}

td.cyan, th.cyan {
    background-color: #009bdc;
    color: #FFFFFF;
}

td.dark, th.dark {
    background-color: #000000;
    color: #FFFFFF;
}

td.light, th.light {
    background-color: #f2f2f2;
    color: #000000;
}

td.signal, th.signal {
    background-color: #ff1d25;
    color: #FFFFFF;
}

    td.blue a, th.blue a,
    td.cyan a, th.cyan a,
    td.dark a, th.dark a,
    td.light a, th.light a,
    td.signal a, th.signal a {
        color: inherit;
    }

.text table {
    border-collapse: collapse;
    border-width: 0 !important;
    width: 100% !important;
}

    .text table td,
    .text table th {
        padding: 5px;
        border: 1px solid #fafafa;
    }

body,
.p {
    font-family: 'Roboto Slab', serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 26px;
}

.addition-text,
.breadcrumb {
    font-family: 'Roboto', sans-serif;
    font-style: italic;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
}

header,
.time-left-box > div {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
}

.addition-text-regular {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 18px;
}

h1, .h1 {
    font-size: 32px;
    line-height: 40px;
    font-weight: bold;
    color: #063e97;
    margin: 0 0 10px;
}

h2, .h2 {
    font-size: 28px;
    line-height: 34px;
    font-weight: bold;
    color: #063e97;
    margin: 0 0 10px;
}

h3, .h3 {
    font-size: 18px;
    line-height: 22px;
    font-weight: bold;
    color: #063e97;
    margin: 0 0 10px;
}

p {
    margin: 0 0 10px;
}

/*** LINKS ***/
.text a {
    color: #009bdc;
    font-weight: bold;
    text-decoration: none !important;
}

a.more {
    color: #009bdc;
    font-weight: bold;
    text-decoration: none !important;
    position: relative;
    display: inline-block;
    padding-right: 20px;
}

    a.more::after {
        content: " ";
        position: absolute;
        top: 0px;
        right: 0px;
        width: 16px;
        height: 100%;
        background-image: url('../images/arrows/cyan.png');
        background-repeat: no-repeat;
        background-position: center center;
    }

    a.more:hover,
    a.more:focus,
    a.more:active {
        color: #063e97;
    }

        a.more:hover::after,
        a.more:focus::after,
        a.more:active::after {
            background-image: url('../images/arrows/blue.png');
        }

/*** BUTTONS ***/
.btn {
    border-radius: 0;
    position: relative;
    padding-right: 28px;
    font-size: inherit;
}

    .btn::after {
        content: " ";
        position: absolute;
        top: 0px;
        right: 8px;
        width: 16px;
        height: 100%;
        background-image: url('../../_includes/css/images/arrows/white.png');
        background-repeat: no-repeat;
        background-position: center center;
    }

.btn-no-bg::after {
    background: none;
}

.btn.btn-styled {
    border-color: #009bdc;
    background-color: #009bdc;
    color: #FFFFFF !important;
}

    .btn.btn-styled:hover,
    .btn.btn-styled:focus,
    .btn.btn-styled:active {
        box-shadow: none;
        background-color: #063e97;
        color: #FFFFFF !important;
        border-color: #063e97;
    }

.btn.btn-primary {
    border-color: #009bdc;
    background-color: #009bdc;
    color: #FFFFFF !important;
}

    .btn.btn-primary:hover,
    .btn.btn-primary:focus,
    .btn.btn-primary:active {
        box-shadow: none;
        background-color: #063e97;
        color: #FFFFFF !important;
        border-color: #063e97;
    }

.btn.btn-danger {
    border-color: #ff1d25;
    background-color: #ff1d25;
    color: #FFFFFF !important;
}

    .btn.btn-danger:hover,
    .btn.btn-danger:focus,
    .btn.btn-danger:active {
        box-shadow: none;
        background-color: #ff1d25;
        color: #FFFFFF !important;
        border-color: #ff1d25;
    }

.ticker .btn.btn-styled {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
    color: #009bdc !important;
}

    .ticker .btn.btn-styled::after {
        background-image: url('../images/arrows/cyan.png');
    }

.ticker a.more {
    color: #FFFFFF;
}

    .ticker a.more::after {
        background-image: url('../../_includes/css/images/arrows/white.png');
    }
/*** CONTENT ***/
img.responsive {
    display: block;
    max-width: 100%;
    height: auto !important;
    margin: 0 auto;
}

a.responsive-img {
    max-width: 100%;
    height: auto !important;
    margin: 0 auto;
    display: block;
}
